Advanced search  

News:

cpg1.5.48 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter a recently discovered vulnerability. It is important that all users who run version cpg1.5.46 or older update to this latest version as soon as possible.
[more]

Pages: [1]   Go Down

Author Topic: Need help with new install  (Read 3587 times)

0 Members and 1 Guest are viewing this topic.

dolfandoug

  • Coppermine newbie
  • Offline Offline
  • Posts: 7
Need help with new install
« on: July 30, 2007, 01:17:18 am »

I kept getting e-mail to upload this new version and so I finally did it.  Big mistake.  I finally starting making progress where people could see my gallery, but in order to do that I set factory defaults on user config and now all of a sudden my login info is no good so I can't login!  I'm not technically savvy enough to read through all these posts to figure out how to fix all of my problems with this new version of Coppermine. 
Logged

Pascal YAP

  • Dev Team member
  • Coppermine addict
  • ****
  • Country: fr
  • Offline Offline
  • Gender: Male
  • Posts: 13833
  • Hello World :-)
    • CPG 1.5.x ExperiMental website
Re: Need help with new install
« Reply #1 on: July 30, 2007, 01:57:43 am »

Hello,

What is the question ?

One good idea : Read the DOC who's come with Coppermine Package  ;)

PYAP
Logged

dolfandoug

  • Coppermine newbie
  • Offline Offline
  • Posts: 7
Re: Need help with new install
« Reply #2 on: July 30, 2007, 02:00:29 am »

I'm not asking a question.  I am in the forum for people like me who seek paid help to fix problems associated with Coppermine. 
Logged

dolfandoug

  • Coppermine newbie
  • Offline Offline
  • Posts: 7
Re: Need help with new install
« Reply #3 on: July 30, 2007, 02:06:11 am »

I change my mind.  I do have a question.  Why do I get this message when I try to retrieve my password?

Quote
An error has been encountered in accessing this page.

1. Server: coppermine.sourceforge.net
2. URL path: /forgot_passwd.php
3. Error notes: File does not exist: /home/groups/c/co/coppermine/htdocs/forgot_passwd.php
4. Error type: 404
5. Request method: GET
6. Request query string: key=e892e3a37ad38885e21a141cd190cf57&id=3
7. Time: 2007-07-29 17:03:42 PDT (1185753822)

Reporting this problem: The problem you have encountered is with a project web site hosted by SourceForge.net. This issue should be reported to the SourceForge.net-hosted project (not to SourceForge.net).

If this is a severe or recurring/persistent problem, please do one of the following, and provide the error text (numbered 1 through 7, above):

Contact the project via their designated support resources.
Contact the project administrators of this project via email (see the upper right-hand corner of the Project Summary page for their usernames) at user-name@users.sourceforge.net
If you are a member of the project that maintains this web content, please refer to the Site Documentation regarding the project web service for further assistance.
Logged

Sami

  • VIP
  • Coppermine addict
  • ***
  • Offline Offline
  • Gender: Male
  • Posts: 3686
  • BMossavari
    • My Project
Re: Need help with new install
« Reply #4 on: July 30, 2007, 05:34:57 am »

Post a link to gallery please and give us more info

- Did you upgrade from 1.3.x to 1.4.x ?
 

As you change your mind and looking for free support
Moving to  cpg1.4 miscellaneous board
Logged
‍I don't answer to PM with support question
Please post your issue to related board

dolfandoug

  • Coppermine newbie
  • Offline Offline
  • Posts: 7
Re: Need help with new install
« Reply #5 on: July 30, 2007, 05:49:23 am »

THANKS!!!!!!!!!!!!!

1.4

http://www.phinatics.com/usergallery/index.php

I set the config user setting back to "default" and then changed the two things recommended (1 upload at a time and the groups change that I read about on these forums).  People can view the gallery, but the admins can't login anymore. 

Anything else you need to know, please ask.  I'll do the best I can.
Logged

Sami

  • VIP
  • Coppermine addict
  • ***
  • Offline Offline
  • Gender: Male
  • Posts: 3686
  • BMossavari
    • My Project
Re: Need help with new install
« Reply #6 on: July 30, 2007, 07:15:00 am »

Quote
I uploaded the latest version and I used fantastico which may not have been the best idea based on what I read here just a second ago.  Anyway, I could not get the user allowed deal to change so I clicked on restore defaults and it fixed that problem, but now I can't login because it says my username and password aren't correct.  I asked for the password using the link provided and got an e-mail with a link to visit.  I get this when I go to that link ...
You are using 1.4.2 !!! [fantastico's mess]
Most recent version is 1.4.12 now , so you MUST upgrade immediately

and for login issue
- Check xxx_users table by phpmyadmin or similar mysql tools and see if passwords are hashed/encrypted (32 character string) or are regular
- if they are regular then you should change the enable_encrypted_passwords value to 0 under xxx_config table
- Change back ecards_more_pic_target value to your gallery url under xxx_config table
- Change back site_admin_email value to your email under xxx_config table
« Last Edit: July 30, 2007, 07:35:59 am by Sami »
Logged
‍I don't answer to PM with support question
Please post your issue to related board
Pages: [1]   Go Up
 

Page created in 0.033 seconds with 19 queries.